/*reset*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tfoot, thead, 
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 vertical-align:baseline;
 background:transparent;
 box-sizing: border-box;
}
body {
 margin: 0;
 width: 100%;
 font-smoothing: antialiased;
 font-variant-numeric: tabular-nums;
 /* safari hover対策 */
 -webkit-font-smoothing: antialiased;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  color: #323232;
}
main{
 display: block;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
 display:block;
}
h1, h2, h3, h4, h5, h6{
    font-size: inherit;
    font-weight: inherit;
}
img {
    max-width: 100%;
 vertical-align: bottom;
 line-height: 1.0;
}
ul, ol{
    padding-inline-start: 0;
    margin-block-start: 0;
    margin-block-end: 0;
}
ul{
    list-style: none;
}
blockquote, q {
 quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content:'';
 content:none;
}
a {
 margin:0;
 padding:0;
 vertical-align:baseline;
 text-decoration: none;
 color: inherit;
 box-sizing: border-box;
}
.inner a {
    word-break: break-all;
    display: inline-block;
    word-wrap: break-word;
    -ms-word-wrap: break-word;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom:1px dotted;
 cursor:help;
}
table {
 border-collapse:collapse;
 border-spacing:0;
}
th, td {
    box-sizing: border-box;
}
input, select {
 vertical-align:middle;
}
button {
 line-height: 1.0;
 background-color: transparent;
 border: none;
 cursor: pointer;
 outline: none;
 padding: 0;
 appearance: none;
}
/*-reset-*/
/*common*/
strong {
    font-weight: bold;
}
.flex {
    display: flex;
}
.br {
    display: inline-block;
}
.text--center, .center {
    text-align: center;
}
.c--flex {
    display: flex;
}
.aline--center{
    align-items: center;
}
.wrap{
    flex-wrap: wrap;
}
.j--around{
    justify-content: space-around;
}
.j--center{
    justify-content: center;
}
.j--between{
    justify-content: space-between;
}
.f--wrap{
    flex-wrap: wrap;
}
.f--column{
    flex-direction: column;
}
.f--half__content{
    width: 50%;
}
.f--three__content {
    width: calc(100% / 3);
}
.fadein {
    opacity : 0;
    transform : translate(0, 50px);
    transition:all 1500ms;
}
.fadein.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
/**/
.goto_top {
    font-size: 50px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.at {
    font-size: 18px;
    transform: translateY(18%);
}
#breadcrumb_inner {
    width: 90%;
    margin: auto;
    font-size: 12px;
}
#breadcrumb a:after {
    content: ">";
    padding: 10px;
}
#page_top {
    position: fixed;
    bottom: 30px;
    right: 5px;
    z-index: 1;
}
#page_top a {
    background: #070c47;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: inline-block;
    border: 1px solid #ececec;
    transition: .3s;
}
#page_top a:hover {
    background-color: #ececec;
    color: #070c47;
    border: 1px solid #070c47;
    text-decoration: none;
}
/*font_family*/
.font--mont {
    font-family: 'Montserrat', sans-serif;
}
.fontsize--ml{
    font-size: 30px;
}
.fontsize--m{
    font-size: 20px;
}
.mb--nomal{
    margin-bottom: 15px;
}
.mb--double{
    margin-bottom: 30px; 
}
.mb--l{
    margin-bottom: 100px; 
}
.mt--l{
    margin-top: 100px; 
}
.mb--ml{
    margin-bottom: 80px; 
}
.mt--ml{
    margin-top: 80px; 
}
.mt--m{
    margin-top: 40px; 
}
.mr--auto {
    margin-right: auto;
}
.ml--auto {
    margin-left: auto;
}
.pb--l{
    padding-bottom: 100px; 
}
.pt--l{
    padding-top: 100px; 
}
.pb--ml{
    padding-bottom: 80px; 
}
.pt--ml{
    padding-top: 80px; 
}
.pb--m{
    padding-bottom: 40px; 
}
.pt--m{
    padding-top: 40px; 
}
.letter-space--m {
    letter-spacing: .2rem;
}
.bloc_link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -999px;
    z-index: 2;
}
/*color*/
.bg--maincolor {
    background: #070c47;
    color: #fff;
}
.color--main {
    color: #070c47;
}
.color--sub {
    color: #34afb0;
}
.bg--subcolor {
    background: #34afb0;
}
.color--white {
    color: #fff;
}
.color--gray {
    color: #4d4d4d;
}
.bg--gray{
    background: #ececec;
}
.top_block.bg--gray {
    z-index: -1;
}
/*button*/
.btn_b_radius {
    position: relative;
}
.btn_arrow {
    position: absolute;
    right: 5%;
    top: 55%;
    transition: .5s;
}
.btn_b_radius a {
    border: 1px solid;
    width: 100%;
    display: inline-block;
    border-radius: 23px;
    padding: 8px 50px 8px 30px;
    transition: .3s;
    line-height: 1;
}
.btn_arrow::before,
.btn_arrow::after{
    position: absolute;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.btn_arrow::before{
    right: 10px;
    height: 1px;
    top: 0;
    background: #03004c;
}
.arrow_l::before{
    width: 30px;
}
.btn_arrow:after {
    width: 0;
    height: 0;
    right: 3px;
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 9px solid #03004c;
    border-right: 0;
    top: -1px;
}
.btn_b_radius a:hover {
    background: #d0f8ff;
    transition: .3s;
}
.btn_b_radius:hover .btn_arrow {
    transform: translateX(10px);
    transition: .5s;
}
.btn--now {
    width: 390px;
    text-align: center;
}
.arrow_s:before {
    width: 30px;
}
/***sp-nav***/
.overlay {
    content: "";
    display: block;
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    opacity: 0;
    transition: opacity .5s;
}
.overlay.open {
    width: 100%;
    height: 100vh;
    opacity: 1;
}
.menu-trigger {
    width: 60px;
    height: 60px;
    vertical-align: middle;
    cursor: pointer;
    position: fixed;
    top: 9px;
    right: 0;
    z-index: 100;
    transform: translateX(0);
    transition: transform .5s;
    background: #03004c;
    padding: 9px;
    display: none;
}
.menu-trigger span {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 60%;
    height: 1px;
    background-color: #fff;
    margin: 0 20%;
}
.menu-trigger.active span {
    background-color: #fff;
}
.menu-trigger span:nth-of-type(1) {
    top: 10px;
}
.menu-trigger.active span:nth-of-type(1) {
    transform: translateY(6px) rotate(-45deg);
    top: 28px;
}
.menu-trigger span:nth-of-type(2) {
    top: 20px;
}
.menu-trigger.active span:nth-of-type(2) {
opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
    top: 31px;
}
.menu-trigger.active span:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg);
    top: 44px;
}
.menu-trigger p {
    color: #fff;
    text-align: center;
    font-size: 12px;
    margin: 28px 0 0;
}
nav.sp {
    width: 50%;
    height: 100%;
    padding-top: 100px;
    background-color: rgba(7, 12, 71, 0.8705882352941177);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9;
    transform: translate(100%);
    transition: all .5s;
    overflow-y: scroll;
}
nav.sp.open {
    transform: translateZ(0);
}
nav.sp ul {
    display: block;
    width: 80%;
    margin: auto;
}
nav.sp .heaer_nav li a::before, nav.sp .heaer_nav li a:after {
    content: none
}
nav.sp li {
    font-size: 30px;
    font-weight: 400;
    padding: 10px 0;
    position: relative;
}
nav.sp li a {
    color: #fff;
    text-align: left;
    padding-left: 30px;
}
.sp_control a {
    color: #fff;
}
.menu-trigger.active span {
    background-color: #fff;
}
nav.sp li a::before,
nav.sp li a::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
nav.sp li a::before{
    width: 20px;
    height: 20px;
    background: #fff;
}
nav.sp li a::after{
    left: 5px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #013263;
    border-right: 1px solid #013263;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menu-trigger.active p{
    display:none;
}
.menu-trigger.active {
    right: 24px;
    background: none;
}
/***-sp-nav-***/
/*header*/
header {
    width: 100%;
    position: fixed;
    overflow: hidden;
    z-index: 10;
    top: 0;
    background: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, #ececec 50%, #ececec 100%);
}
.header__innner {
    width: 90%;
    position: relative;
    padding-left: 5%;
    height: 80px;
}
.header__innner:after {
    content: "";
    position: absolute;
    left: 100%;
    bottom: 0;
    z-index: -1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 100px 0 0;
    border-color: #070c47 transparent transparent transparent;
    position: absolute;
}
.heder__logo {
    width: 160px;
    margin-right: 2%;
}
.header__right {
    z-index: 10;
    flex: 1;
    justify-content: flex-end;
}
.header__lang_change li {
    padding: 0 11px;
}
.header__lang_change li:first-child {
    border-right: 1px solid;
}
.header__or_logo {
    margin-right: 2%;
}
.header__sns_icon li {
    width: 30px;
    margin: 0 5px;
}
.header__lang_change .is-active {
    color: #fff;
}
.header__lang_change a {
    color: #34afb0;
}
/*main_nav*/
.main_nav {
    width: 100%;
    position: fixed;
    top: 80px;
    z-index: 9;
    overflow: hidden;
}
.nav__innner {
    width: 90%;
    margin-left: auto;
    padding: 16px 10px 20px;
}
.nav__innner:before {
    content: "";
    bottom: 0;
    right: 90%;
    z-index: -1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 100px 100px;
    border-color: transparent transparent #ececec transparent;
    position: absolute;
}
.main_nav__item {
    width: 100%;
}
.main_nav__item li {
    margin: 0 2%;
}
.is-now {
    color: #22b0b2;
}
/*main*/
.home {
    margin: 139px auto 80px;
}
.home_h1 {
    font-size: 30px;
    margin-bottom: 15px;
}
.top_block {
    width: 100%;
    position: relative;
}
.top_bloc__inner {
    width: 1200px;
    margin: auto;
}
.schedule .top_bloc__inner {
    width: 85%;
    min-width: 1200px;
}
.top_block__title__img {
    position: absolute;
    z-index: -1;
    right: 0;
    width: 900px;
    top: -76px;
}
.left_img {
    right: auto;
    left: 0;
}
.top_block__title__content {
    width: 580px;
    padding: 5% 2%;
}
.top_block__title__wrap {
    width: 1200px;
    margin: 0 auto 80px;
}
.top_block__title {
    font-size: 34px;
    letter-spacing: 1rem;
    padding-bottom: 20px;
}
.title_line {
    width: 60px;
}
.top_block__subtitle {
    margin-top: 20px;
}
/*main_visual*/
.home__main_visual {
    width: 100%;
    background: linear-gradient( 180deg, #ffffff 0%, #ffffff 70%, #ececec 30%, #ececec 100%);
}
.home__main_visual__movie {
    width: 70%;
    position: relative;
}
.top_movie {
    width: 100%;
}
.main_visual__logo {
    position: absolute;
    bottom: -32px;
    right: 0;
    width: 55%;
    text-align: right;
}
.home__main_visual__right {
    position: relative;
    width: 30%;
}
.home__main_visual__title {
    position: relative;
    left: 22%;
    top: 21%;
    z-index: 1;
}
.home__sp_main_visual {
    display: none;
    position: relative;
}
/**/
.announce {
    margin-top: -7px;
}
.announce__content {
    padding: 3%;
    background: #fff;
}
.announce__request {
    margin: 50px auto;
    text-align: center;
    position: relative;
}
.order--yet {
    width: 90%;
padding: 0 10px;
}
.order--yet:before, .order--yet:after {
    width: 2px;
    height: 130%;
    content: "";
    background: #070c47;
    position: absolute;
}
.order--yet:before {
    left: 0;
}
.order--yet:after {
    right: 0;
}
.close_comments {
    font-size: 16px;
    margin-top: auto;
    border: 1px solid #d1d1d1;
    padding: 2%;
}
.btn_close_time {
    margin: 20px auto 10px;
    width: 80%;
}
.btn_close_time .arrow_l::before {
    width: 30px;
}
.flyer_area__item {
    padding: 2%;
    transition-duration: .3s;
    box-shadow: 2px 2px #cecece;
    width: 45%;
    background: #ececec;
}
.flyer_area__item:not(:last-child) {
    margin-right: 10%;
}
.flyer_area__item:hover {
    box-shadow: 0 2px 5px rgb(0 0 0 / 30%);
    transform: scale(1.02);
    transition-duration: .3s;
}
.flyer_area__img {
    padding: 5%;
    background: #fff;
    text-align: center;
    min-height: 234px;
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
}
.flyer_area__img img {
    position: relative;
    max-width: 100%;
    max-height: 200px;
    box-shadow: 0px 5px 7px 2px #dadada;
}
.bg--gray__title {
    width: 90%;
    margin: auto;
    padding-top: 40px;
}
.bg--gray .top_bloc__inner {
    padding-top: 0;
}
.o_inner_bloc {
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 1.7;
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding: 0 2% 2%;
}
.card_item__deco {
    left: 0;
    top: 0;
    z-index: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 100px 100px 0 0;
    border-color: #070c47 transparent transparent transparent;
    position: absolute;
}
.card_item__date {
    font-size: 40px;
    text-align: right;
    padding: 10px 0;
}
.card_item__img.card_noimg {
    background: #f3f3f2;
}
.item_two_corumn {
    width: calc(90% / 3);
}
.item_two_corumn:nth-child(odd) {
    margin-right: 10%;
}
.item_three_corumn {
    width: calc(90% / 3);
}
.item_three_corumn:not(:nth-child(3n)) {
    margin-right: 5%;
}
.card_item__img {
    position: relative;
    overflow: hidden;
    padding-top: 100%;
    width: 100%;
}
.card_item__img img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    transform: translate(-50%, -50%);
}
.photo_credit {
    position: absolute;
    bottom: 4px;
    right: 6px;
    color: #fff;
    text-shadow: 1px 1px black;
}
.card_item__info {
    margin: 20px 0;
}
.card_item__title {
    font-size: 20px;
    border-bottom: 1px solid;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.card_item__btn {
    margin-top: auto;
}
.innner--p_right {
    margin: 0 0 0 auto;
}
.schedule__link {
    position: relative;
}
.schedule__link__btn {
    width: 300px;
}
.schedule__link__img {
    position: absolute;
    right: 5%;
    top: -1%;
    width: 300px;
}
.schedule__link__content {
    padding: 3% 5%;
}
.schedule__link__title {
    font-size: 70px;
    font-weight: 200;
    letter-spacing: .6rem;
    margin-top: -91px;
}
.schedule__link__date {
    font-size: 30px;
    letter-spacing: .3rem;
    margin: 10px 0 16px;
}
.schedule__link__daytime {
    font-size: 22px;
    padding: 7px 5%;
}
.schedule__link__daylist {
    padding: 3% 5% 100px 5%;
    font-size: 25px;
    background: #ececec url(../img/visual_logo.png)no-repeat;
    background-position: 107% 106%;
    background-size: 40%;
}
.schedule__link__daylist__list:before {
    content: "";
    width: 30px;
    height: 1px;
    background: #070c47;
    position: absolute;
    top: 50%;
    left: 0;
}
.have_p:before {
    top: 30px;
}
.schedule__link__daylist__list {
    position: relative;
    padding: 10px 10px 10px 45px;
    width: calc(55% - 55px);
}
.list--half {
    padding: 10px 20px 40px 45px;
    margin-left: 20px;
    width: calc(50% - 20px);
}
.list--half:first-child {
    border-right: 1px dashed;
}
.daylist__detail {
    font-size: 17px;
}
.list_time {
    font-size: 18px;
    margin-left: 30px;
    flex: 1;
}
.schedule__link__section_title {
    width: 80%;
    text-align: center;
    background: #fff;
    border-radius: 30px;
    padding: 7px;
    margin: 30px auto 10px;
}
.footer_visual__text {
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 10px 0;
    margin-top: 20px;
}
.footer__visual {
    position: relative;
    background: linear-gradient(
180deg, #ffffff 0%, #ffffff 50%, #ececec 50%, #ececec 100%);
}
.footer__visual__title__area {
    position: absolute;
    top: -7%;
    left: 50%;
    transform: translateX(-50%);
}
.footer__visual__img {
    width: 1200px;
}
.footer__visual__img img {
    width: 100%;
}
.footer__info_area__inner {
    width: 1200px;
    margin: auto;
}
.footer__logo_img {
    text-align: center;
}
.footer__right {
    align-items: flex-end;
}
.footer__nav {
    border-left: 1px solid;
    padding-left: 20px;
}
.footer__nav li {
    padding: 4px 0;
}
.footer__or_logo {
    margin-bottom: 20px;
}
.footer__sns_icon li:not(:last-child) {
    margin-right: 10px;
}
.copyright_area {
    padding: 50px 0;
    font-weight: 200;
    font-size: 15px;
}

.top_bloc__content__time {
    font-size: 22px;
    position: relative;
}
.top_bloc__content__time:before, .top_bloc__content__time:after{
    content: "";
    width: 2px;
    height: 38px;
    background: #343e4c;
    position: absolute;
    top: 50%;
} 
.top_bloc__content__time:before {
    transform: translate(-15px,-42%);
}
.top_bloc__content__time:after {
    transform: translate(15px,-42%);
}
.top_block__content__link {
    width: 400px;
    margin: 70px auto 0;
}
.top__news_list .list_bloc, .all_news_list .list_bloc {
    display: flex;
    justify-content: space-around;
    padding: 10px 0;
    border-bottom: 1px dotted #d1d1d1;
    position: relative;
}
.top__news__date {
    margin-right: 30px;
    width: 90px;
}
.top__news__title {
    flex: 1;
}
.top__news__title a {
    color: #34afb0;
}
.top__news_list {
    width: 100%;
    margin: auto;
    background: #ececec;
    padding: 2% 5%;
}
.top__news_list .list_bloc:first-child {
    border-top: 1px dotted #d1d1d1;
}
.bloc_all {
    margin-top: 100px;
}
/****************
detail
****************/
.main_body {
    margin-top: 146px;
}
#breadcrumb {
    display: flex;
    flex-wrap: wrap;
}
.content__wrap {
    width: 1200px;
    margin: 70px auto;
    min-height: 65vh;
}
.detail_content {
    width: 50%;
}
.title--box_type {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    background: url(/content/000002866.png) center no-repeat;
    background-size: auto;
    font-family: "Trajan Pro";
    letter-spacing: 0.2em;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    height: 200px;
}
.content__top__title {
    width: 45%;
}
.program .content__top__title {
    margin-right: 5%;
}
.other_page__wrap h1, .event.multi h1 {
    width: 100%;
}
.s_subtitle {
    text-align: center;
    font-size: 20px;
    color: #070c47;
    font-weight: bold;
}
.detail_content dl, .info dd {
    border-bottom: 1px solid #d0d0d0;
    padding: 15px 0 30px;

}
.content__info_bg-main_dt, .info dd {
    width: 185px;
    text-align: center;
    font-size: 17px;
}
.content__info_bg-main_dd, .info dd, .school_banner_dd {
    margin: 20px 10px 0px;
}
.program_theme {
    font-size: 30px;
    text-align: center;
    margin: 80px 0 30px;
}
.proram_description {
    margin: 80px auto;
}
.speaker__content__top__img {
    width: 45%;
    margin-right: 5%;
    padding: 0;
    border-bottom: none;
    position: relative;
}
.speaker__content__top__img img {
    width: 100%;
}
.credit {
    position: absolute;
    color: #b3b3b3;
    bottom: 2%;
    right: 3%;
}
.cate_title {
    width: 100%;
    height: 200px;
}
.speaker .index_event_area dt {
    width: 120px;
    background: #070c47;
    color: #fff;
    text-align: center;
    display: inline-block;
    vertical-align:top;
}
.speaker .index_event_area dd {
    display: inline-block;
    width: 58%;
    margin-left: 10px;
}
.index_event_area h4 {
    font-size: 40px;
    color: #070c47;
    font-weight: lighter;
    font-family: "ヒラギノ角ゴ Pro";
    line-height: 1em;
}
.speaker__content__right {
    width: 50%;
    border-bottom: 1px solid #070c47;
    display: flex;
    flex-direction: column;
}
.content__top__name {
    font-size: 38px;
    font-weight: lighter;
    color: #070c47;
    line-height: 1em;
    margin-top: auto;
    margin-bottom: 5px;
    font-family: "Roboto", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    letter-spacing: normal;
}
.jname {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 10px;
}
.content__top__position {
    font-size: 19px;
    margin-bottom: 10px;
    line-height: 1.2em;
}
.programlist_date {
    font-size: 40px;
    color: #070c47;
    font-weight: lighter;
    font-family: "ヒラギノ角ゴ Pro";
    line-height: 1em;
}
.speaker__content__detail {
    margin: 50px 0;
}
.speaker__content__detail {
    margin: 60px 0;
}
.speaker__content__progrum {
    width: 45%;
    margin-right: 5%;
}
.speaker__content__program_title {
    margin-bottom: 30px;
}
.speaker__content__profile {
    width: 50%;
}
.profile_top {
    background: #f3f3f2;
    padding: 60px 2% 5px;
    color: #070c47;
    font-size: 17px;
}
.profile {
    margin-top: 10px;
}
.row {
    width: 1200px;
    margin: auto;
}
.active_page:before {
    color: #34afb0;
}
.list__item__title:before {
    content: "\025b6";
    margin-right: 10px;
    color: #34afb0;
}
.child__item__img {
    width: 150px;
    position: relative;
}
.daypage_list__item {
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d1d1d1;
}
.list__item__title {
    margin: 20px 0 10px;
    position: relative;
}
.list__item__title a:after, .schedule__link__daylist__list a:after {
    content: "";
    transition:0.5s all ease;
    -webkit-backface-visibility:hidden;
    backface-visibility:hidden;
    position:absolute;
    height: 3px;
    width: 0;
    left: 0;
    bottom: 0;
}
.list__item__title a:after {
    background: #f8bb00;
}
.schedule__link__daylist__list a:after {
    background: #00adc3;
}
.list__item__title a, .list__item__title a:hover, .schedule__link__daylist__list a, .schedule__link__daylist__list:hover {
    -webkit-backface-visibility: hidden;
    backface-visibility:hidden;
    position:relative;
    transition:0.5s color ease;
    text-decoration:none;
}
.list__item__title a:hover:after, .schedule__link__daylist__list a:hover:after {
    width: 100%;
}
.child__item__info {
    margin-left: 3%;
    flex: 1;
}
.child__item__text {
    border-top: 1px dotted #d1d1d1;
}
.list__item__child__item {
    margin: 14px 3%;
    width: calc(50% - 6%);
}
.list__item__theme {
    margin-left: 3%;
    line-height: 1.2;
}
.list__item__theme {
    margin-left: 3%;
    margin-bottom: 25px;
    line-height: 1.2;
}
.active_page {
    color: #34afb0;
}
.content__inner {
    margin-top: 100px;
}
.content__inner__main__info {
    flex: 1;
    margin-bottom: 50px;
}
.news_page__title {
    font-size: 22px;
    border-bottom: 1px solid;
    padding-bottom: 5px;
}
.news_detail__maincontent_wrap {
    margin: 60px auto;
    flex-wrap: wrap;
}
.content__link_img__item {
    width: calc(94% / 3);
}

.content__link_img__item:not(:nth-child(3n)) {
    margin-right: 3%;
}
.news_page__wrap .main__info__text a {
    color: #34afb0;
}
.report_list {
    display: flex;
}
.report_img {
    width: 160px;
    margin-right: 35px;
}
.report_img img {
    border: 1px solid #d1d1d1;
}
.report_list {
    display: flex;
    border-bottom: 1px solid #d1d1d1;
    padding: 30px;
    position: relative;
}
.report_title {
    display: inline-block;
    vertical-align: middle;
}
.icon_pdf {
    width: 23px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.report_title a {
    text-decoration: underline;
}
.report_title a:hover {
    color: #00adc3;
}
.report_img a:hover {
    opacity: 0.8;
}
a.line {
    text-decoration: underline;
}
a.line:hover {
    color: #00adc3;
}
.btn_form {
    text-align: center;
    width: 420px;
    margin: auto;
    position: relative;
}
.btn_form a {
    border: 1px solid;
    color: #fff;
    border-radius: 30px;
    background: #070c47;
    padding: 8px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.open_in_new {
    font-size: 19px;
    margin-left: 15px;
}
.btn_form a:before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(
45deg);
    transform: rotate(
45deg);
    position: absolute;
    top: 33%;
    right: 20px;
}
.btn_form a:hover:before {
    border-top: solid 1px #070c47;
    border-right: solid 1px #070c47;
}
.btn_form a:hover {
    background: #fff;
    color: #070c47;
    transition: background .4s, color .4s;
}
.center.bottom_min {
    margin-bottom: 30px;
}
.report_content {
    width: 100%;
}
.dotted_border {
    border-bottom: 2px dotted #929292;
}
.main__info__img {
    width: 40%;
    margin-right: 5%;
}
.main__info__text {
    width: 55%;
    flex: 1;
}
.video_icon a {
    display: flex;
    align-items: center;
    justify-content: center;
}
.back_on_bloc {
    padding: 4% 0 ;
    background: url(/content/000001590.png) top left no-repeat, url(/content/000001591.png) bottom right no-repeat;
    background-size: 30%;
}
.o_inner_bloc_img {
    width: 49%;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 2% 2%;
}
.flex_bloc {
    width: calc(92% /2);
    margin: 0 2%;
}
.flex_bloc_title {
    text-align: center;
}
.video {
    text-align: center;
    width: 700px;
    padding: 0;
    box-shadow: inset 3px 3px 10px 0px #bbb;
    padding: 2%;
    margin: auto;
}
.video iframe {
    width: 100%;
    height: 373px;
}
.center_p {
    text-align: center;
}.other-link_btn {
    width: 300px;
    text-align: center;
    margin: 20px auto;
}
.year_tab a, .other-link_btn a {
    padding: 2px 0;
    display: inline-block;
    width: 100%;
    font-size: 20px;
    border: 1px solid #070c47;
    background-color: #070c47;
    background-image: -webkit-linear-gradient(top, #08106f, #070c47);
    background-image: linear-gradient(to bottom, #08106f, #070c47);
    border-radius: 4px;
    color: #fff;
    -webkit-transition: none;
    transition: none;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
.year_overview {
    background: #edede3;
    padding: 40px 0 80px;
}
.year_tab_area {
    display: flex;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    padding-top: 50px;
}
.year_tab {
    width: 200px;
    text-align: center;
    margin: 0 20px;
}
.other-link_btn {
    width: 300px;
    text-align: center;
    margin: 20px auto;
}
.year_tab a, .other-link_btn a {
    padding: 2px 0;
    display: inline-block;
    width: 100%;
    font-size: 20px;
    border: 1px solid #070c47;
    background-color: #070c47;
    background-image: -webkit-linear-gradient(top, #08106f, #070c47);
    background-image: linear-gradient(to bottom, #08106f, #070c47);
    border-radius: 4px;
    color: #fff;
    -webkit-transition: none;
    transition: none;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
.other-link_btn a {
    padding: 10px 0;
    border-radius: 13px;
    line-height: 1.2;
}

.year_tab a:hover, .other-link_btn a:hover {
  border:1px solid #1090c3;
  background-color: #1ab0ec;
  background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
  background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);
}
.year_tab a:active {
 background: #1a92c2;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #1679a1;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}
.other-link_btn a {
    padding: 10px 0;
    border-radius: 13px;
    line-height: 1.2;
}
.bloc_all .row {
    margin-bottom: 60px;
}
.other_page__wrap {
    margin: 100px auto 100px;
    width: 100%;
}
.news_detail__wrap {
    width: 80%;
    margin: 100px auto 100px;
    min-height: 65vh;
}
.news__h1 {
    font-size: 25px;
    line-height: 1.5;
    border-bottom: 1px solid;
    padding-bottom: 10px;
}
.caption {
    margin: 0;
    text-align: center;
}
.news_detail__btn {
    width: 450px;
    margin: 30px auto;
    text-align: center;
}
.news_detail__btn a {
    background: #00adc3;
    border: 1px solid;
    border-radius: 50px;
    padding: 10px 32px;
    color: #fff;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    word-break: break-all;
    line-height: 1.5;
    transition: .3s;
}
.news_detail__btn a:hover {
    background: #d0f8ff;
    transition: .3s;
    color: #070c47;
}
.news_detail__content {
    flex: 1;
    min-width: 40%;
}
.news_detal__mainimg {
    width: 40%;
    margin-right: 5%;
    margin-bottom: 35px;
}
.news_detal__mainimg img {
    width: 100%;
}
.news_sub__wrap h2 {
    position: relative;
    padding: 0 10px;
    width: auto;
    display: inline-block;
    margin: 0 30px;
}
.news_sub__wrap h2:before {
    content: "\025a0";
    position: absolute;
    left: -30px;
}
.news_sub__wrap h2:after {
    content: "\025a0";
    position: absolute;
    right: -30px;
}
.news__sub_content {
    margin: 20px 3%;
}
.news__sub__list li {
    list-style: disc;
}
.news__sub__imglist {
    flex-wrap: wrap;
}
.lig_list__item {
    width: calc(96% / 3);
    margin-bottom: 20px;
}
.lig_list__item:not(:nth-child(3n)) {
    margin-right: 2%;
}
.news_sub__wrap {
    width: 80%;
    padding: 20px 70px;
    margin: 70px auto;
}
.news_d-border {
    border-top: 4px double #ccc;
    border-bottom: 4px double #ccc;
    padding-top: 20px;
}
.news_boxstyle {
    border: 1px solid #d1d1d1;
    padding: 2%;
    margin-top: 30px;
}
.news_bgcolor {
    background: #d8ebee;
    padding: 2%;
}
.news_detail__bottom {
    margin: 30px 0;
}
.news_sub__inner h2 {
    margin: 20px 0;
    font-size: 20px;
    position: relative;
}
.news_sub__inner h2:before, .news_sub__inner h2:after {
    content: "\025a0";
}
.news_sub__inner h2:before {
    margin-right: 10px;
}
.news_sub__inner h2:after {
    margin-left: 10px;
}
.news__sub__list {
    margin: 30px 3%;
}
.news__sub__list li {
    padding-bottom: 10px;
}
.news__sub__list a {
    text-decoration: underline;
    color: #00adc3;
}
.news__sub__img {
    padding: 5px;
    background: #fff;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    border: 1px solid #d1d1d1;
    box-shadow: inset -1px -1px 7px 3px #d1d1d1;
}
.event_index:not(:nth-child(3n)) {
    margin-right: 5%;
}
.news__sub__img img {
    position: relative;
    max-width: 100%;
    max-height: 245px;
}
.malti_main {
    width: calc(94% / 2);
    padding: 2%;
}
.malti_main:not(:nth-child(2n))  {
    margin-right: 2%;
}
.List_speaker {
    width: calc(94% / 4);
    padding: 2%;
}
.List_speaker:not(:nth-child(4n)) {
    margin-right: 2%;
}
.List_speaker:hover, .malti_main:hover {
    box-shadow: 4px 3px 4px 3px #ccc;
    transform: translateY(-10px);
    transition: .5s;
}
.List_speaker_name, .malti_main_title {
    color: #070c47;
    font-size: 20px;
    line-height: 1.2;
    margin-top: 5px;
}
.List_speaker_img, .malti_main_img {
    position: relative;
}
.left_credit {
    position: absolute;
    bottom: 0;
    left: 1%;
    color: #fff;
    font-size: 12px;
}
.name_translate {
    line-height: 1.2;
}
.List_speaker_position {
    border-top: 1px solid;
    margin-top: 5px;
    padding-top: 5px;
    line-height: 1.2;
}
.school_banner {
    width: calc(95% / 2);
    text-align: center;
}
.school_banner:not(:last-child) {
    margin-right: 5%;
}
.school_banner__img {
    width: 100%;
}
.school_banner p {
    font-size: 12px;
    margin-top: 7px;
}
.speakers_list .speakers_title .is_active {
    border-bottom: 1px solid #fff;
}
.key_top_line_active.is_active {
    width: 38px;
    height: 0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 1px solid #fff;
    position: absolute;
    right: -2%;
    top: 5%;
    z-index: 9;
}
.key_bottom_line_active.is_active {
    width: 38px;
    height: 0;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 1px solid #fff;
    position: absolute;
    left: -2%;
    bottom: 5%;
    z-index: 9;
}
.key_arrow.is_active:before {
    content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 85px;
    right: 12px;
}
.speakers_list .speakers_title.is_active {
    color: #fff;
    border-bottom:1px solid #fff
}
.speaker_header {
    display: flex;
    margin-bottom: 50px;
}
.speaker .main_img {
    width: 50%;
    padding: 0;
    border-bottom: none;
}
.speaker .main_img img {
    width: 100%;
}
.credit {
    position: absolute;
    color: #b3b3b3;
    bottom: 12px;
    right: 5px;
    line-height: 1;
}
.event .credit {
    bottom: 10%;
    left: 57%;
    transform: translate(-50%, 0);
}
.list_credit {
    position: absolute;
    bottom: 0;
    right: 5px;
    font-size: 10px;
}
.speaker .img_right_area {
    display: inline-block;
    width: 45%;
    position: relative;
    border-bottom: 1px solid #070c47;
    margin-left: 44px;
    display: flex;
    flex-direction: column;
}

.speaker .content_all .cate_title {
    text-align: center;
    background: url(/content/000001588.png) top center no-repeat, url(/content/000001589.png) bottom center no-repeat;
    background-size: 32%;
    font-size: 29px;
    color: #070c47;
    padding:62px 0;
    margin: 0;
    font-family: "Trajan Pro";
    letter-spacing: 0.2em;
    font-weight: 500;
    line-height: 1;
}
.report h3 {
    text-align: center;
    background: url(/content/000001588.png) top center no-repeat, url(/content/000001589.png) bottom center no-repeat;
    background-size: 23%;
    font-size: 29px;
    font-weight: normal;
    color: #070c47;
    padding: 70px 0;
    margin: 100px 0 60px;
    font-family: "Trajan Pro";
}
.speaker .index_event_area dt {
    width: 120px;
    background: #070c47;
    color: #fff;
    text-align: center;
    display: inline-block;
    vertical-align:top;
}
.speaker .index_event_area dd {
    display: inline-block;
    width: 58%;
    margin-left: 10px;
}
.index_event_area h4, .event_bloc h4 {
    font-size: 40px;
    color: #070c47;
    font-weight: lighter;
    font-family: "ヒラギノ角ゴ Pro";
    line-height: 1em;
}
.link_top {
    background: #f3f3f2;
    padding: 60px 2% 5px;
    color: #070c47;
    font-size: 17px;
}
.link_list {
    padding-left: 0;
}
.speaker .index_event_area dt {
    width: 120px;
    background: #070c47;
    color: #fff;
    text-align: center;
    display: inline-block;
    vertical-align: top;
}
.speaker .index_event_area dd a {
    position: relative;
    display: inline-block;
    width: 100%;
}
.speaker .index_event_area dd a:before, .speaker .index_event_area dd a:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.speaker .index_event_area dd a:before {
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #4bbdce;
    right: 0;
}
.speaker .index_event_area dd a:after {
    right: 5px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.eventpage_speaker {
    transition: .5s;
}
.event_index {
    border: none;
    margin: 2% auto;
    padding: 0 10px;
    width: 80%;
}
.event_list_all {
    margin-top: 110px;
}
.event_list {
    border-bottom: 1px solid #ccc;
    margin: 5px auto;
    padding: 0 10px 10px;
    width: 80%;
}
.event_list_all .event_list_title {
    font-size: 20px;
}
.event_list_title:before {
    content: "\025b6";
    margin-right: 10px;
}

.anypage__bloc__title {
    font-size: 35px;
    letter-spacing: 2.5px;
    margin: 50px 0 30px;
    border-bottom: 1px solid;
    color: #070c47;
    display: flex;
    align-items: center;
}
.anypage__bloc__title:before {
    content: "\025a0";
    margin-right: 10px;
    font-size: 26px;
}
.index_text {
    margin: 2%;
}
.speaker .index_event_area dd, .content__info_bg-main_dd {
    font-size: 23px;
}
.speaker .index_event_area dd a, .content__info_bg-main_dd a {
    position: relative;
    color: #4bbdce;
}
.speaker .index_event_area dd a {
    width: 100%;
    display: inline-block;
}
.speaker .index_event_area dd a:before, .speaker .index_event_area dd a:after, .content__info_bg-main_dd a:before, .content__info_bg-main_dd a:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.speaker .index_event_area dd a:before, .content__info_bg-main_dd a:before {
    width: 14px;
    height: 14px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #4bbdce;
    right: -30px;
}
.speaker .index_event_area dd a:after, .content__info_bg-main_dd a:after {
    right: -25px;
    width: 4px;
    height: 4px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.programlist_time {
    font-size: 17px;
    margin-bottom: 10px;
}
.purpose {
    font-size: 18px;
    font-weight: bold;
}
table.sns_list {
    width: 100%;
    border-bottom: 1px solid;
    border-spacing: 0;
}
.sns_list th, .sns_list td {
    border-top: 1px solid;
    border-left: 1px solid;
    padding: 5px 20px;
    text-align: left;
}
.sns_list table {
    border-spacing: 0;
}
.sns_list td {
    border-right: 1px solid;
}
.social_media_policy a {
    text-decoration: underline;
    color: #34bed0;
}
 .u_line {
     font-size: 15px;
     margin: 20px 0 10px;
 }

.site_policy ul {
    padding-inline-start: 20px;
}
.u_line {
    border-bottom: 1px solid #d0d0d0;
    position: relative;
    margin: 60px 0 30px;
    background: none;
    text-align: left;
    font-size: 1.17em;
    font-weight: bold;
    padding-bottom: 15px;
}
.u_line::before {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 6px #34bed0;
    bottom: -3px;
    width: 15%;
}
.sns_m_list {
    list-style: disc;
    padding-left: 30px;
}
.sns_m_list li {
    margin-top: 15px;
    line-height: 1.2;
    font-size: 15px;
}
.inner_page_contact {
    margin-top: 70px;
    border: 1px solid #ccc;
    padding: 15px 20px;
    width: 600px;
}
.main_report {
    width: 1020px;
    margin: auto;
}
.r_area:hover .top_date {
    color: #fff;
}
.r_area:hover .video_link_btn {
    background: #fff;
    color: #070c47;
}
.r_area:hover .top_time {
    border-bottom: 1px solid #fff;
}
.view_all {
    text-align: center;
    width: 200px;
    margin: auto;
    position: relative;
}
.view_all a {
    display: inline-block;
    width: 100%;
    border: 1px solid;
    color: #070c47;
    padding: 5px 0;
}
.view_all a:before {
content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 1px #070c47;
    border-right: solid 1px #070c47;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 38%;
    right: 20px;
}
.view_all a:hover:before {
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
}
.view_all a:hover {
    background: #070c47;
    color: #fff;
    transition: background .4s, color .4s;
}
.contact_bloc {
    border: 1px solid;
    padding: 15px 30px;
    width: 80%;
    margin: auto;
}
.intro_header {
    text-align: center;
    font-size: 25px;
    padding: 9px;
    background: #070c47;
    color: #fff;
}
.achive_title {
    background: url(/content/000002866.png) top center no-repeat;
    font-size: 35px;
    font-weight: 400;
    letter-spacing: 5px;
    font-family: "Tw Cen MT", "小塚ゴシック Pr6N";
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    width: 200px;
    margin: auto;
    color: #070c47;
}
.speakerbloc {
    clear: both;
    padding-top: 60px;
}
.speakerbloctitle {
    text-align: center;
    font-size: 30px;
    margin: 50px 0;
    border: 1px solid;
}
.speakersindex {
    display: flex;
    flex-wrap: wrap;
}
.speakersindex.mainSpeaker {
    justify-content: center;
}
.eventpage_speaker {
    width: 29.33%;
    margin: 30px  2%;
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 2%;
}
.eventpage_speaker:hover {
    box-shadow: 4px 3px 4px 3px #ccc;
    transform: translateY(-10px);
    transition: .5s;
}
.eventpage_speaker .view_detail a {
    color: #4d4d4d;
}
.eventpage_speaker .view_detail a::after {
    border-top: 1px solid #4d4d4d;
    border-right: 1px solid #4d4d4d;
}
.eventpage_speaker .view_detail a::before {
    background: #4d4d4d;
}
.eventspeaker {
    position: relative;
    min-height: 0%;
    margin-bottom: 10px;
}
.indexEname {
    margin: 0;
    line-height: 1;
    line-height: 1.2;
    font-size: 26px;
    font-family: "Tw Cen MT", "小塚ゴシック Pr6N";
    font-weight: 500;
}
.eventspeaker .list_credit {
    bottom: 7px;
}
.page__taxt_sub_title {
    font-size: 25px;
    color: #34afb0;
}
.name_position_style {
    margin: 5px 2% 2%;
    font-size: 20px;
}
.name_position_style th {
    text-align: left;
    padding: 5px 0;
    width: 300px;
}
.profile p:not(:first-child) {
    margin-top: 10px;
}
.time_table {
    width: 100%;
    border: 1px solid #d0d0d0;
    margin: 50px 0;
}
.time_table td, .time_table th {
    padding: 15px 20px;
    }
td.time {
    width: 15%;
    vertical-align: top;
}
.time_table th {
    text-align: left;
    position:relative;
}
.time_table .list_intro {
    margin-left: 0;
    font-weight: normal;
}
.table_intro td {
    font-weight: bold;
    background: #f0f3f4;
    border-top: 4px double #d0d0d0;
    border-bottom: 4px double #d0d0d0;
}
.event_content h5 {
    margin: 0;
    font-size: 16px;
}
.event_content p, .event_content ol, .event_content ul {
    margin-top: 0;
}
.report_video{
    text-align:center;
}
.sublist_name:before {
    content: "\025b6";
    margin-right: 5px;
    color: #34afb0;
}
.sublist_name {
    font-size: 20px;
}
.malti_sub {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d1d1d1;
    text-align: left;
    width: 100%;
}
.sublist_posiion {
    margin-left: 30px;
}
.after_report_video {
    text-align: center;
    width: 100%;
}
.after_report_video iframe {
    min-height: 420px;
    width: 80%;
    margin: 60px auto;
}
.bottom_text__inner .btn_b_radius {
    width: 500px;
    margin: 25px auto;
}
.bottom_text__inner .btn_b_radius a {
    background: #d0f8ff;
}
.bottom_text__inner .btn_b_radius a:hover {
    background: #fff;
}
.border--double {
    border: 4px double;
    padding: 1% 1% 0;
}
.bottom_text__inner .btn_b_radius a:hover {
    background: #34afb0;
    color: #fff;
    border-color: #070c47;
}
.bottom_text__inner .news_detail__btn {
    position: relative;
}
.open_in_new {
    font-size: 22px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 6%;
}
.mc_area {
    width: 550px;
    margin: auto;
    border: 1px solid #d1d1d1;
    padding: 2%;
}
.mc_title {
    line-height: 1;
    margin-bottom: 25px;
    background: #070c47;
    padding: 9px;
    color: #fff;
}
.archive_video__content {
    width: calc(94% / 4);
    margin-bottom: 40px;
}
.archive_video__content:not(:nth-child(4n)) {
    margin-right: 2%;
}
.archive_video__img {
    position: relative;
    margin-bottom: 7px;
    width: 100%;
    overflow: hidden;
}
.play_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    transform: translate(-50%, -50%);
    color: #070c47;
}
.archive_video__img img {
    width: 100%;
    transition-duration: 0.5s;
}
.archive_video__img a:hover img {
    transform: scale(1.2);
    transition-duration: 0.5s;
}
.acco_inner .list__item__title {
    font-size: 20px;
    margin: 5px 0 0;
}
.acco_inner .child__item__title {
    font-size: 16px;
}
.acco_inner .child__item__img {
    width: 100px;
}
.acco_inner .left_credit {
    font-size: 10px;
}